@charset "utf-8";
body { 
        font-family: Verdana, Arial, Geneva, sans-serif; color: #003366;
        background-color: #105793; 
        margin-top: 0px; margin-bottom: 0px;
        padding: 0px;
        text-align: center;

}

#atas { background-image:url(/images/header-web.gif); background-repeat:no-repeat;
position: relative; height:39px; overflow:auto;
width: 760px;
padding: 0;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto; 
}

.bahasa { position:absolute; text-align: center; vertical-align:top; right:25px; top:17px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.bahasa a{ color:#FFFFFF; text-decoration:none; }
.bahasa a:hover { text-decoration:none; color:#FF9900; }
.bahasa a:visited { text-decoration:none; color:#FFFFFF; }
.bahasa a:active { text-decoration:none; color:#FFFFFF; }

.sekolah { position:absolute; text-align: center; vertical-align:top; left:25px; top:17px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF;}


#header {
		background-image:url(/banner/default.jpg); background-repeat:no-repeat;
		position: relative; 
		padding: 0;
		margin-top: 0px;
		margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto; 
        width: 756px;
        height: 100px;
        overflow: hidden;
}

#subheader {
        position: relative; 
        text-align: center;
		font-size: 10px; font-weight:bold;
		text-decoration: none; color:#FFF;
        width: 752px;
		height:16px;
        padding: 2px;
		margin-top: 0px;
		margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto; 
        overflow: hidden;
		background-color:#6392D1;
		border-bottom: 1px solid #F5F5F5;
		border-top: 1px solid #F5F5F5;
}

#subheader a { color:#8A1C01; text-decoration:none; } 
#subheader a:hover { text-decoration:none; color:#FF6600; }
#subheader a:visited { text-decoration:none; }

.subheader-kotak { background-color:#f5f5f5;
 text-align:right; font-size:11px; font-weight: bold; 
		padding: 2px; border-top: solid 3px #BFD6F0;
		color:#4B0102;
		margin-top: 0px;
		margin-bottom: 0px;
        margin-left: 1px;
        margin-right: 1px; 
        width: 746px;
        height: 15px;
        overflow: hidden; }
		
#subpage { position: relative; 
        width: 756px; background-color: #FFF;
		padding: 2px; 
		margin-top: 0px;
		margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto; text-align:right;
		
}


#page { position: relative; 
        width: 758px;
		padding: 0;
		margin-top: 0px;
		margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto; 
}

/*footer*/
#subfooter a { color: #336699; text-decoration:none; font-weight: bold; } 
#subfooter a:hover { text-decoration:none; color:#FF8A00; font-weight: bold; }
#subfooter a:visited { text-decoration:none; }
#subfooter { 
clear: both;
background-color:#F5f5f5;
font-size:11px; text-decoration: none; color: #1072A9;
width: 755px; height: 50px;
}

#subfooterlink a { color: #336699; text-decoration:none; font-size:10px;  } 
#subfooterlink a:hover { text-decoration:none; color:#FF8A00; font-size:10px;  }
#subfooterlink a:visited { text-decoration:none; font-size:10px; }
#subfooterlink { font-size:10px; text-decoration: none; color: #1072A9; padding: 5px; }

#footer { background-image:url(/images/footer-web.gif); background-repeat:no-repeat;
position: relative; height:18px; overflow:auto;
width: 760px;
padding: 0;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto; 
}


.subsidebar a { position:relative; display:block; font-size:11px; font-weight:bold;  text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:10px; color:#1E436E; background-color: #D0DFF2; width:140px; text-decoration:none; overflow:hidden; } 
.subsidebar a:hover { position:relative; font-size:11px; font-weight:bold; text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:10px;  color:#FFFFFF; background-color: #9FBCE3; width:140px; text-decoration:none; overflow:hidden; }
.subsidebar a:active { font-size:11px; font-weight:bold; text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:10px;  color:#FFFFFF; background-color:#2883B5; width:140px; text-decoration:none; overflow:hidden; }
.subsidebar a:visited { }

.subsidebar1 a { display:block; font-size:11px; font-weight:bold;  text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:20px; padding-right:0; color:#999999; background-color:#F5F5F5; width:130px; text-decoration:none; overflow:hidden; } 
.subsidebar1 a:hover { font-size:11px; font-weight:bold; text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:20px; padding-right:0;  color:#FF6600; background-color:#F5F5F5; width:130px; text-decoration:none;  overflow:hidden; }
.subsidebar1 a:active { font-size:11px; font-weight:bold; text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:20px; padding-right:0;   color:#FFFFFF; background-color:#FF6600; width:130px; text-decoration:none;  overflow:hidden;  }
.subsidebar1 a:visited { }

.subsidebar2 a { display:block; font-size:11px; font-weight:bold;  text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:20px; padding-right:0;  color:#FFFFFF; background-color:#FF6600;  width:130px; text-decoration:none;  overflow:hidden; } 
.subsidebar2 a:hover { font-size:11px; font-weight:bold; text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:20px; padding-right:0;  color:#FF6600; background-color:#F5F5F5; width:130px; text-decoration:none; overflow:hidden; }
.subsidebar2 a:active { font-size:11px; font-weight:bold; text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:20px; padding-right:0;   color:#FFFFFF; background-color:#FF6600; width:130px; text-decoration:none;  overflow:hidden; }
.subsidebar2 a:visited { }

.subsidebar3 a { display:block; font-size:11px; font-weight:bold;  text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:10px; color: #FFFFFF; background-color: #9FBCE3; width:140px; text-decoration:none;} 
.subsidebar3 a:hover { font-size:11px; font-weight:bold; text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:10px; color: #FFFFFF; background-color: #9FBCE3;  width:140px; text-decoration:none;}
.subsidebar3 a:active { font-size:11px; font-weight:bold; text-align:left; padding-bottom: 5px; padding-top: 5px; padding-left:10px;  color:#FFFFFF; background-color:#2883B5; width:140px; text-decoration:none; }
.subsidebar3 a:visited { }

.subsidebar-foot { padding-bottom: 5px; padding-top: 5px;  background-image:url(/images/nav-foot.gif); height: 18px; background-repeat:no-repeat; } 


.separator { position: relative; height: 10px;  overflow:hidden; width/**/:/**/ 10px; }
.separator1 { position: relative; height: 1px; overflow:hidden; width/**/:/**/ 1px;}
.separator5 { position: relative; height: 5px;  overflow:hidden; width/**/:/**/ 5px; }
.separatorbiru { position: relative; height: 5px; background-color:#2883B5;  overflow:hidden; width/**/:/**/ 150px; }

#content {  background-color: #ffffff; padding: 0px; text-align:left;  }
#content-sidebar {width: 172px;margin: 0px 0px 0px 3px;float: left;}
.content-judul {font-size: 16px; font-weight:bold; padding-bottom:8px; padding-top:8px;} 
.content-center1 { clear:both;}
.content-center2 { background-color:#FFFFFF;}


.sideleft {
	clear: both;
	width: 405px;
	float: left;
	background-color:#FFFFFF;
}

.sideright {
	clear: right;
	padding-right:10px; 
	padding-bottom:8px;
	width: 177px;
	float: right;
	background-color:#FFF;
}

.artikel-kotak1 { padding: 10px; background-color: #F5F5F5; width: 570px; clear:both; overflow: hidden; }
.artikel-kotak2 { padding: 10px; background-color: #FFFFFF; width: 570px; clear:both; overflow: hidden;}

.artikel-kotak3 {  background-color: #FFF; padding:8px; text-align:left; border-bottom: 1px solid #F5F5F5; }
.artikel-kotak4 {  background-color: #Ffffff; padding:8px;}
.artikel-kotak5 {  background-color: #F9F9F9; padding:8px; }

.webmail { font-size:11px; text-align:justify; display:block; background-color:#CDD9CB;text-decoration:none; padding:5px; color:#003300; }
.search { font-size:11px; text-align:justify; display:block; background-color:#F7D6AB;text-decoration:none; padding:5px;}

.donation { font-size:9px; text-align:left; display:block; background-color:#F5f5f5;text-decoration:none; padding:5px;}

.agenda { font-size:11px; text-align:left; padding:1px; background-color:#FFF}
.agenda a{ display:block; color:#14355B; background-color:#EFF7FF; padding:5px; text-decoration:none}
.agenda  a:hover{ background-color: #F4F4F4; padding:5px; text-decoration:none}

.polling { font-size:11px; text-align:left; padding:5px; color:#14355B; text-decoration:none; background-color:#EFF7FF;}
.polling a{ font-size:11px; color: #336699; text-decoration:none; }
.polling a:visited{ font-size:11px; color: #336699; text-decoration:none;  }
.polling a:hover{ font-size:11px; text-decoration:none; color:#FF6600; }

.pengumuman { font-size:11px; text-align:left; padding:1px; background-color:#FFF}
.pengumuman a{ display:block; color:#BF732F; background-color:#FEFAEC; padding:5px; text-decoration:none}
.pengumuman  a:hover{ background-color: #F4F4F4; padding:5px; text-decoration:none}

.artikel-depan { padding:10px; }
.artikel-tgl {font-size:13px;}
.artikel-tgl1 {font-size:11px;}
.artikel-judul { font-size:12px; font-weight:bold; line-height:14px; padding-bottom:8px; text-decoration:none }
.artikel-judul a{ font-size:12px; font-weight:bold; line-height:14px; padding-bottom:8px; color: #336699; text-decoration:none}
.artikel-judul a:hover{ font-size:12px; font-weight:bold; line-height:14px; padding-bottom:8px; color:#86C1E0; text-decoration:none}

.artikel-judul1 { font-size:12px; line-height:14px; padding-top:7px; padding-bottom:0px; text-decoration:none }
.artikel-judul1 a{ font-size:12px; font-weight:bold; line-height:14px; padding-top:7px; padding-bottom:0px; color: #336699; text-decoration:none}
.artikel-judul1 a:hover{ font-size:12px; font-weight:bold; line-height:14px; padding-top:7px;  padding-bottom:0px; color:#86C1E0; text-decoration:none}

.artikel-judul3 { font-size:11px; line-height:10px; padding-top:0px; padding-bottom:0px; text-decoration:none }
.artikel-judul3 a{ font-size:11px; font-weight:bold; line-height:10px; padding-top:0px; padding-bottom:0px; color: #336699; text-decoration:none}
.artikel-judul3 a:hover{ font-size:11px; font-weight:bold; line-height:10px; padding-top:0px;  padding-bottom:0px; color:#86C1E0; text-decoration:none}

.artikel-judul2 { font-size:12px; font-weight:bold; line-height:14px; padding-bottom:2px; text-decoration:none }
.artikel-judul2 a{ font-size:12px; font-weight:bold; line-height:14px; padding-bottom:2px; color: #336699; text-decoration:none}
.artikel-judul2 a:hover{ font-size:12px; font-weight:bold; line-height:14px; padding-bottom:2px; color:#86C1E0; text-decoration:none}

.artikel-isi { font-size:11px; text-align:justify;}
.artikel-isi a{ font-size:11px; font-weight:bold; color:#336699; text-decoration:none;}
.artikel-isi a:hover{ font-size:11px; color:#86C1E0; text-decoration:none;}

.artikel-isi-pengantar { font-size:11px; text-align:justify; padding-right:10px;}
.artikel-isi-pengantar  a{ font-size:11px; font-weight:bold; color:#336699; text-decoration:none;}
.artikel-isi-pengantar  a:hover{ font-size:11px; color:#86C1E0; text-decoration:none;}

.photo {
 padding: 5px;
        border: 1px solid #ccc;
        background: #FFFFFF;
}

.photo-kotak1 { padding: 8px; background-color: #f4f4f4; clear:both; overflow: hidden; margin-right:10px; border:solid 1px #ffffff;}

.greyarea{ background-color: #f5f5f5; padding: 5px; width: 140px;}

#polling-id { display:block; cursor:pointer;  background-image:url(/images/polling.gif); background-repeat:no-repeat; height:26px; background-color: #FFFFFF; background-position: center;}
#agenda-id { display:block; background-image:url(/images/agenda-id.gif); background-repeat:no-repeat; height:26px; background-position: center; background-color: #FFFFFF;}
#menu-id { display:block; background-image:url(/images/menu-id.gif); background-repeat:no-repeat; height:26px; background-position: left; background-color: #FFFFFF;}
#pengumuman-id { display:block; background-image:url(/images/pengumuman-id.gif); background-repeat:no-repeat; height:26px; background-position: left; background-color: #FFFFFF;}

.agenda-bawah { background-image:url(/images/agenda-bawah.gif); height:15px; background-color: #FFFFFF; background-position: center; } 
.pengumuman-bawah { background-image:url(/images/pengumuman-bawah.gif); height:15px; background-color: #FFFFFF; background-position: center; } 

#polling-en { display:block; cursor:pointer;  background-image:url(/images/polling.gif); background-repeat:no-repeat; height:26px; background-color: #FFFFFF; background-position: center;}
#agenda-en { display:block; background-image:url(/images/agenda-en.gif); background-repeat:no-repeat; height:26px; background-position: center; background-color: #FFFFFF;}
#menu-en { display:block; background-image:url(/images/menu-en.gif); background-repeat:no-repeat; height:26px; background-position: left; background-color: #FFFFFF;}
#pengumuman-en { display:block; background-image:url(/images/pengumuman-en.gif); background-repeat:no-repeat; height:26px; background-position: left; background-color: #FFFFFF;}

.banner { width: 150px; font-size:11px; }
.banner-tengah { width: 390px; font-size:11px; }

.form{ font-size: 11px; border: solid 1px #4B0102; padding: 3px; background-color: #fff; width: 115px;
}
.form-submit{ font-size: 11px; margin-top: 4px; color: #003366; border: solid 1px #1B537C; padding: 2px;  font-weight:bold; background-color:#F5F5F5; width: 60px;
}
.form-submit1{ font-size: 11px; margin-top: 4px; color: #003366; border: solid 1px #1B537C; padding: 2px;  font-weight:bold; background-color:#F5F5F5; width: 100px;
}
.form-submit2{ font-size: 11px; margin-top: 4px; color: #999999; border: solid 1px #DBDBDB; padding: 2px;  font-weight:bold; background-color:#F9F9F9; width: 150px;
}
.form-submit3{ font-size: 11px; margin-top: 4px; color: #999999; border: solid 1px #DBDBDB; padding: 2px;  font-weight:bold; background-color:#F9F9F9; width: 150px;
}

.font {font-size:11px;}
.font-tg { font-size:11px; padding:2px;}
.font-tg a{font-size:11px; font-weight:bold; color:#7A9ACF; text-decoration:none;}
.font-tg a:hover {font-size:11px; color:#FF6600; text-decoration:none;}
.font-merah {font-size:12px; color:#CC0000; padding-bottom:8px; padding-top:0px;}
.font-bk { font-size:11px; text-align:left; clear:both; display:inline;}
.font-bk a{font-size:11px; font-weight:bold; color:#5A9BC9; text-decoration:none; clear: both; display:inline;}
.font-bk a:hover {font-size:11px; color:#FF6600; text-decoration:none; clear:both; display:inline;}
.font-bkb { font-size:14px; font-weight:bold;  text-align:left; clear:both; display:inline;}
.font-bkb1 { font-size:12px; text-align:left; clear:both; display:inline;}

.table {BACKGROUND-COLOR: #F5F5F5; BORDER-BOTTOM: #1B537C 1px solid; BORDER-LEFT: #1B537C 1px solid; BORDER-RIGHT: #1B537C 1px solid; BORDER-TOP: #1B537C 1px solid; font-size: 11px; color:#003366; width:250px; padding:5px;}
.table2 {BACKGROUND-COLOR: #FFF; BORDER-BOTTOM: #CCC  1px solid; BORDER-LEFT: #CCC 1px solid; BORDER-RIGHT: #CCC  1px solid; BORDER-TOP: #CCC  1px solid; font-size: 11px; width:144px; padding:2px; color: #999999;}
.table3 {BACKGROUND-COLOR: #F9F9F9; BORDER-BOTTOM: #DBDBDB 1px solid; BORDER-LEFT: #DBDBDB 1px solid; BORDER-RIGHT: #DBDBDB  1px solid; BORDER-TOP: #DBDBDB  1px solid; font-size: 11px; width:200px; padding:2px; color: #999999;}

#tg-kiri {
    float:left; width:270px;
	font-size:11px; padding:2px;
    }
	
#tg-kanan {
    float:right; width:420px;
    }

#tg-netralo {clear:both; float:right; }

.subheadbar a { font-size:11px; font-weight:bold; text-align:left; padding-top: 3px;  padding-bottom: 3px; padding-left:10px; padding-right:10px; color:#003366; background-color:#F5F5F5; text-decoration:none; } 
.subheadbar a:hover { font-size:11px; font-weight:bold; text-align:left; padding-top: 3px;  padding-bottom: 3px; padding-left:10px; padding-right:10px; color:#FFFFFF; background-color:#FF6600; text-decoration:none; } 
.subheadbar a:visited { }

.subheadbar3 a { font-size:11px; font-weight:bold; text-align:left; padding-top: 3px;  padding-bottom: 3px; padding-left:10px; padding-right:10px; color: #FFFFFF; background-color: #9FBCE3; text-decoration:none; } 
.subheadbar3 a:hover {  font-size:11px; font-weight:bold; text-align:left; padding-top: 3px;  padding-bottom: 3px; padding-left:10px; padding-right:10px; color:#FFFFFF; background-color:#9FBCE3; text-decoration:none; } 

.subheadbar1 a { font-size:11px; font-weight:bold; text-align:left; padding-top: 2px;  padding-bottom: 3px; padding-left:10px; padding-right:10px; color:#1E436E; background-color: #D0DFF2; text-decoration:none; } 
.subheadbar1 a:hover {  font-size:11px; font-weight:bold; text-align:left; padding-top: 2px;  padding-bottom: 3px; padding-left:10px; padding-right:10px; color:#FF6600; background-color:#F5F5F5; text-decoration:none; } 

.subheadbar2 a { font-size:11px; font-weight:bold; text-align:left; padding-top: 3px;  padding-bottom: 3px; padding-left:10px; padding-right:10px; color:#FFFFFF; background-color:#FF6600; text-decoration:none; } 
.subheadbar2 a:hover {  font-size:11px; font-weight:bold; text-align:left; padding-top: 3px;  padding-bottom: 3px; padding-left:10px; padding-right:10px; color:#FF6600; background-color:#F5F5F5; text-decoration:none; } 

#tg-netral {clear:both;  height:5px;}


